portTcp=8080
homedir=./rootdir
logdir=./logs
homepage=default.htm
homepage=index.htm
homepage=etp1.htm
httperror=200,OK,./err/200.htm
httperror=400,Bad Request,./err/400.htm
httperror=401,Unauthorized - Authorization failed,./err/401.htm
httperror=403,Forbidden - Execute Access Forbidden,./err/403.htm
httperror=404,Fichier non trouv�,./err/404.htm
httperror=405,Method Not Allowed,./err/405.htm
httperror=406,Not Acceptable,./etc/406.htm
httperror=414,Request-URI Too Long,./err/414.htm
httperror=412,Precondition Failed,./err/412.htm
httperror=500,Internal Server Error,./err/500.htm
httperror=501,Not Implemented,./err/501.htm
httpmime=htm,text/html
httpmime=html,text/html
httpmime=txt,text/plain
httpmime=css,text/css
httpmime=bmp,image/bmp
httpmime=gif,image/gif
httpmime=jpg,image/jpg
httpmime=tiff,image/tiff
httpmime=xbm,image/xbm
httpmime=avi,video/avi
httpmime=mpeg,video/mpeg
httpmime=qt,video/quicktime
httpmime=vdo,video/vdo






